#slideshow {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 933px;
	height: 274px;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

#slideshow #slide-commands {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#slideshow #slide-commands {
	height: 20px;
}
#slideshow #slide-commands a {
	display: block;
	float: left;
	height: 20px;
	width: 19px;
	text-indent: -9999em;
	margin-right: 3px;
	background: url(slideshow_bullets.png) no-repeat -23px 0;
}
#slideshow #slide-commands a.active {
	background-position: 0 0;
}

/* HP */
#slideshow.slideshow-home {
	width: 1126px;
	height: 330px;
}
#slideshow.slideshow-home #slide-commands {
	bottom: 14px;
	right: 14px;
}
#slideshow.slideshow-home #slide-commands a {
	height: 21px;
	width: 22px;
	margin-right: 6px;
	background: url(slideshow_bullets_hp.png) no-repeat -27px 0;
}
#slideshow.slideshow-home #slide-commands a.active {
	background-position: 0 0;
}